body,html{font-size: 16px;font-family: Arial;}
ul{margin: 0;padding: 0;margin-bottom: 0;}
li{list-style-type: none;}
img{
  image-orientation: unset;
}
*{ outline:none;}
.width120{
  width: 1200px;
  margin: 0 auto;
}
/* .container{min-width: 1200px;} */
.font_impact {font-family: Impact, Charcoal, sans-serif;}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-delay: .1s;
  
}
.line1{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.line2{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.line3{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.line4{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical}
.line5{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical}

/* header */
header{position:fixed;width:100%;top:0;left:0;z-index:100;background:rgb(0,0,0,.5);border-bottom:1px solid rgb(255,255,255,.5)}
header .header-layer{position:relative}
header .header-wrapper{align-items:center}
header .header-logo{padding-left:0}
header .header-logo img{height:5.9375rem;transition:.4s}
header .header-right{height:100%;color:#fff;padding-right:0}
header .header-phone{width:100%;height:1.25rem;opacity:1;text-align:right;font-size:1.25rem;font-weight:600;line-height:1;margin-top:1.875rem;transition:all .4s}
header .nav-search-wrap{width:100%;height:5rem;display:flex;justify-content:flex-end;align-items:flex-start}
header .header-nav{display:flex}
header .header-nav>.nav-item{position:relative;padding-left:2.25rem;margin-left:2.25rem}
header .header-nav>.nav-item::before{position:absolute;display:block;content:'';width:.125rem;height:.875rem;background:rgb(255,255,255,.3);top:50%;left:0;transform:translateY(-50%);transition:top .4s}
header .header-nav>.nav-item:first-of-type::before{display:none}
header .header-nav>.nav-item>a{position: relative;display:block;color:#fff;height:5rem;line-height:5rem;transition:line-height .4s}
header .header-nav>.nav-item.on>a::after{position: absolute;display: block;content: '';width: 100%;height: 1px;background: #fff;bottom: 1.625rem;}
header .header-nav>.nav-item .drop-menu{position:absolute;visibility:hidden;width:100%;padding:1.25rem .625rem .625rem .625rem;background:#fff;box-shadow:0 0 8px 0 rgb(0 0 0 / 60%)}
header .header-nav>.nav-item .drop-menu a{display:block;font-size:1rem;color:#333;padding:.3125rem 0;font-weight:600}
header .header-nav>.nav-item .drop-down-list a{transition:.2s}
header .header-nav>.nav-item .drop-down-list a:hover{color:#ef8200 !important}
header .header-nav>.nav-item ul.drop-activities.level-1{visibility:hidden;position:absolute;display:flex;background:#fff;right:0;transform:translateX(20%);padding:1.75rem 3.125rem 1.5rem;box-shadow:0 0 8px 0 rgb(0 0 0 / 20%)}
header .header-nav>.nav-item ul.drop-activities.level-1>li.nav-item.level-2{margin-right:3.75rem}
header .header-nav>.nav-item ul.drop-activities.level-1>li.nav-item.level-2:last-of-type{margin-right:0}
header .header-nav>.nav-item ul.drop-activities.level-1>li.nav-item.level-2>a{position:relative;display:block;font-size:1.75rem;color:#333}
header .header-nav>.nav-item ul.drop-activities.level-1>li.nav-item.level-2>a::after{display:block;content:'';width:4.375rem;height:.125rem;background:#333}
header .header-nav>.nav-item ul.drop-activities.level-2 a{display:block;white-space:nowrap;font-size:1rem;color:#666;line-height:1;padding:.75rem 0}
header .header-nav>.nav-item ul.drop-activities.level-2>.nav-item:first-of-type a{padding-top:1.5rem}
header .header-nav>.nav-item ul.drop-act.level-1{visibility:hidden;position:absolute;display:flex;flex-wrap:wrap;width:52.5rem;background:#fff;right:0;transform:translateX(20%);padding:3.125rem 1.25rem 1.25rem;box-shadow:0 0 8px 0 rgb(0 0 0 / 20%)}
header .header-nav>.nav-item ul.drop-act.level-1 .nav-item{padding:0 .3125rem;margin-bottom:.625rem}
header .header-nav>.nav-item ul.drop-act.level-1 .nav-item a{width:100%;display:flex;align-items:center;justify-content:center;height:7.1875rem;font-size:1.25rem;color:#fff;font-family:Impact,Charcoal,sans-serif}
header .header-nav>.nav-item ul.drop-act.level-1 .nav-item a .name{width:100%;height:100%;display:flex;justify-content:center;align-items:center;background:rgb(0,0,0,.3)}
header .header-nav>.nav-item>.drop-down-list{opacity:0}
header .header-nav>.nav-item:hover>.drop-down-list{visibility:visible !important;opacity:1 !important;transition:.4s .2s}
header .search-btn{margin-left:2.9375rem;height:3.75rem;line-height:5rem;cursor:pointer}
header.narrow .header-phone{height:0;opacity:0;margin:0}
header.narrow .header-logo img{height:3.875rem}
header.narrow .header-nav>.nav-item>a{line-height:5rem}
header.narrow .header-nav>.nav-item::before{top:50%}

.mobile-nav{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: rgb(0, 0, 0,.5);
  z-index: 999;
}
.mobile-nav .mobnav-container{
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 1.2rem .83rem .83rem;
}
.mobile-nav .m-logo img{
  width: 3.91rem;
  /* height: 4rem; */
}
.mobile-nav .m-navbtn{
  line-height: 1;
}
.mobile-nav .m-navbtn i.iconfont{
  color: #fff;
  font-size: 3rem;
}
.mobile-nav .m-dropnav{
  position: absolute;
  width: 100%;
  height: 100vh;
  left: -100%;
  top: 100%;
  background: #fff;
  padding: 1rem;
}
.mobile-nav .m-dropnav .m-dropnav-list>.nav-item{
  /* margin-bottom: 16px; */
}
.mobile-nav .m-dropnav .m-dropnav-list>.nav-item>a{
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #333;
  font-size: 1.5rem;
  line-height: 1;
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 1px solid #d5d5d5;
}
.mobile-nav .m-dropnav .m-dropnav-list>.nav-item>a i.iconfont{
  color: #333;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1;
  transform: rotate(-90deg);
  transition: all .3s;
}
.mobile-nav .m-dropnav .m-dropnav-list>.nav-item.on>a i.iconfont{
  transform: rotate(0);
}
.mobile-nav .m-dropnav .m-dropnav-list>.nav-item .drop-menu{
  /* height: 0; */
  /* padding-top: 16px; */
  display: none;
  overflow: hidden;
  padding-left: 40px;
}
.mobile-nav .m-dropnav .m-dropnav-list>.nav-item .drop-menu .nav-item{
  margin-bottom: 10px;
}
.mobile-nav .m-dropnav .m-dropnav-list>.nav-item .drop-menu .nav-item a{
  color: #333;
  font-size: 1.2rem;
}
.mobile-nav .m-dropnav .m-dropnav-list>.nav-item .drop-act{
  padding-top: 10px;
}
.mobile-nav .m-dropnav .m-dropnav-list>.nav-item .drop-act .nav-item{
  margin-bottom: 10px;
}
.mobile-nav .m-dropnav .m-dropnav-list>.nav-item .drop-act a{
  display: flex;
  height: 180px;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 1.2rem;
}
/* header end */

/* title */
.index-title{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  line-height: 1;
}
.index-title .text{
  position: relative;
  
}
.index-title .text span{
  font-size: 3.75rem;
  color: #005bb4;
  /* font-weight: bold; */
  line-height: 1;
  z-index: 4;
  position: relative;
  line-height: 1;
  font-family: Impact, Charcoal, sans-serif;
}
.index-title .text-wrap{
  position: relative;
}
.index-title .text::after{
  position: absolute;
  display: block;
  content: '';
  width: 115%;
  height: .8125rem;
  left: 50%;
  bottom: 0;
  z-index: 2;
  transform: translateX(-50%);
  background: #ef8200;
}
.index-title .desc{
  width: 100%;
  text-align: center;
  margin-top: .875rem;
  font-size: 1.25rem;
  line-height: 1.5rem;
  color: #666;
}
/* title end */

/* footer */
footer{
  /* height: 25.625rem; */
  padding: 2rem 0;
}
footer .footer-logo{
  text-align: center;
  /* margin-top: 6.25rem; */
}
footer .footer-logo img{
  height: 6.375rem;
}
footer .forward{
  display: flex;
  justify-content: center;
  margin-top: 2rem;
  /* margin-bottom: 1.4375rem; */
}
footer .footer-item{
  margin: 0 1.625rem;
}
footer .footer-item a{
  display: block;
  width: 3.125rem;
  height: 3.125rem;
  text-align: center;
  line-height: 3.125rem;
  border-radius: 3.125rem;
  background: #757575;
  transition: .3s;
}
footer .footer-item a:hover{
  background: #ef8200;
}
footer .footer-item a i.iconfont{
  color: #fff;
  font-size: 1.5rem;
}
footer .footer-nav{
  justify-content: center;
}
footer .footer-nav-item{
  border-right: 1px solid #a6a6a6;
}
footer .footer-nav-item:last-of-type{
  border-right: none;
}
footer .footer-nav-item a{
  font-size: 1rem;
  display: block;
  color: #333;
  text-align: center;
  line-height: 1;
  transition: .3s;
}
footer .footer-nav-item:not(:first-of-type) a:hover{
  color: #ef8200;
}
footer .copyright{
  text-align: center;
  font-size: .75rem;
  color: #666;
  list-style: 1;
  margin-top: 1.375rem;
}
/* footer end */

/* nav-search */
.search-container{
  position: fixed;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  background: rgb(0, 0, 0,.9);
}
.search-container .search-wrapper{
  position: relative;
  /* display: none; */
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.search-container .search-wrap{
  text-align: center;
}
.search-container label{
  display: block;
}
.search-container label #keyword{
  background: none;
  border: none;
  outline: none;
  text-align: center;
  font-size: 3.75rem;
  font-family: none;
  font-weight: 100;
  color: #fff;
}
.search-container label button{
  width: 9.375rem;
  height: 3.125rem;
  text-align: center;
  line-height: 2.8125rem;
  color: #fff;
  background: #005bb4;
  font-size: 1.125rem;
  font-style: oblique;
  /* font-weight: 100; */
  font-family: none;
  transition: all .4s;
}
.search-container label button:hover{
  background: #ef8200;
}
.search-container .seatch-close{
  position: absolute;
  top: 1.875rem;
  right: 3.5rem;
  cursor: pointer;
}
.search-container .seatch-close i.iconfont{
  color: #fff;
  font-size: 2rem;
}
/* nav-search end */

/* pagination  */
.page_list{
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  padding-left: 0;
  list-style: none;
  border-radius: .25rem;
}
.page_list .page-item{
  margin-right: .3125rem;
  margin-left: .3125rem;
}
.page_list .page-item.active .page-link{
  background: #005bb4;
  color: #fff;
  border-color: #005bb4;
}
.page-item.disabled .page-link {
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #fff;
  border-color: #dee2e6;
}
.page-item:first-child .page-link {
  margin-left: 0;
  border-top-left-radius: .25rem;
  border-bottom-left-radius: .25rem;
}
.page-link {
  position: relative;
  display: block;
  padding: .5rem .75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #333;
  background-color: #fff;
  border: 1px solid #dee2e6;
}
.page-link:focus{
  box-shadow: none;
}
/* pagination end */

/* adv */
.adv{
  width: 100%;
  /* height: 18.75rem; */
  height: 10.75rem;
  /* height: 35.384rem; */
  /* height: 28.384rem; */
  background: url(../images/adv2.png) center center no-repeat;
}
.adv .adv-wrapper{
  height: 100%;
}
.adv .adv-text{
  height: 100%;
  align-items: center;
}
.adv .adv-title{
  font-size: 3.75rem;
  line-height: 1;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.adv .adv-btn{
  /* margin-top: 3.125rem; */
  margin-top: 0rem;
}
.adv .adv-btn a{
  display: block;
  width: 12.5rem;
  height: 3.125rem;
  font-size: 1.5rem;
  color: #fff;
  text-align: center;
  line-height: 3.125rem;
  background: #ee8100;
  margin: 0 auto;
  transition: .3s;
}
.adv .adv-btn a:hover{
  background: #005bb4;
}
/* adv end */

/* *********************** */
/* ********mobile********* */
/* *********************** */

@media(max-width:1500px){
  body,html{font-size: 13px;}
}
@media(max-width:991px){
  body,html{font-size: 12px;}
  header{display: none;}
  .mobile-nav{
    display: block;
  }
  .index-title .text span{
    font-size: 3.2rem;
  }
  footer .footer-nav-item {
    margin-bottom: 14px;
  }
  footer .footer-nav-item:first-of-type,footer .footer-nav-item:nth-of-type(2n-1){
    border: none;
  }
}


